require( "scripts/style.lua" );

MetricsMode(8);


MakeDialog
{
    Bitmap
    {
        name="completebackground",
		image="backgrounds/infodialog",
		x=kCenter,
		y=kCenter,

		LevelSummary
		{ 
			x=50,
			y=0,
			w=700,
			h=600,	
		},		
    },

		Button
		{
			x=kCenter,
			y=475,
			font = StandardButtonFont,
			graphics = StandardButtonGraphics,
			name="continue",
			label="continue",
			type = kPush,
			command=
				function()
					Paused(0);
					CloseWindow(nil);
				end
		},
		
} -- MakeDialog
